Announcement

Collapse
No announcement yet.

PHP 5.4 to PHP 5.3

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP 5.4 to PHP 5.3

    I see my SC runs PHP v5.4 , but my webserver is running v5.3
    How can I downgrade to PHP v5.3 on my local PC ?

    Arthur
    -----------------------------------------
    Arthur Klisiewicz
    dATA POINT SOFTWARE
    www.datapointsoftware.com

  • #2
    Hi Arhur. I think that's not necessary. I have similar situation and never ran into deployment problems. As long as SC 7.1 is running on both instances, generated code will be 5.3 compliant I think.
    Albert Drent
    aducom software netherlands
    scriptcase partner, reseller, support and (turn-key) development
    www.scriptcase.eu / www.scriptcase.nl

    Comment


    • #3
      http://www.php.net/manual/en/migration54.changes.php and specially http://www.php.net/manual/en/migrati...compatible.php hence there are not that many changes.

      Comment


      • #4
        OK I understand - thank you for the update
        Arthur
        -----------------------------------------
        Arthur Klisiewicz
        dATA POINT SOFTWARE
        www.datapointsoftware.com

        Comment

        Working...
        X